ScriptRunner on Tour, North America 2017

Thanks for your interest in our incident and problem management scripts for JIRA. Enter your details in the form to get access to the installation details, instructions and ScriptRunner scripts.

You will need the following to use these files:

  • - JIRA Software version 7.x.x onwards.
  • - ScriptRunner for JIRA version 4.3.x onwards.
  • - A suitable project should be available to which a new Issue Type Scheme can be applied.
  • - The implementation included in this document requires the user to have JIRA Application Administrator permissions.

 

Incident and Problem Management demo and presentations